cas-server-support-generic contains transitive dependency on commons-httpclient 3.1 which contains known security flaws

Description

Consider upgrading to http://hc.apache.org/

Environment

None

Status

Assignee

Misagh Moayyed

Reporter

Eric Ehret

Labels

None

Estimated End Date

None

Audience

None

Fix versions

Affects versions

3.5.2

Priority

Major